langcode: en
status: true
dependencies:
  theme:
    - centarro_claro
id: centarro_claro_primary_local_tasks
theme: centarro_claro
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
